﻿@charset "utf-8";
:root{--color:#67b88a;--color1:#67b88a;--hovercolor:#67b88a;}
.home-logo .swiper-slide:hover img{transform:none;filter:none}
.home-tip {color:var(--color)}
.home-tip span::before{background: linear-gradient(0deg,var(--color) 0,#dce5d9 100%)}
.home-consultation .title span{color:var(--footercolor)}
.home-consultation .home-more{border-color:var(--footercolor);}
.home-consultation .home-more:hover{background:var(--footercolor);color:var(--color)}
.home-contact .wmkcfeedback .send-btn{border:1px solid #fff!important}
.home-news .news-list li:hover .info .more em,.newslist li:hover .info .more em{background:linear-gradient(90deg,#4b9c6e 0,#d4dfd9 100%);transform:rotate(0)}
footer .foot-title::before{background: linear-gradient(0deg,#4b9c6e 0,#d6e7f5 100%)}
footer .foot-list li a em,footer .foot-link li em{color:var(--footercolor)}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.share-btn-list{width:100%;height:35px;display:flex;align-items:center}
.share-btn-list>div{margin-right:6px}
.share-btn-list .share-btn{position:relative;height:26px;width:26px;transition:.4s all;transition-delay:30ms;cursor:pointer;overflow:hidden;border-radius:2px}
.share-btn-list .share-btn:hover{transform:translateY(-6px)}
.share-btn-list .facebook{background:url(https://img01.v15cdn.com/share/share-facebook.webp) no-repeat;background-size:25px 25px}
.share-btn-list .twitter{background:url(https://img01.v15cdn.com/share/share-twitter.webp) -4px -4px no-repeat;background-size:30px 30px;background-position:-3px -3px}
.share-btn-list .linkedin{background:url(https://img01.v15cdn.com/share/share-linkedin.webp) -4px -4px no-repeat;background-size:30px 30px;background-position:-3px -3px}
.share-btn-list .pinterest{background:url(https://img01.v15cdn.com/share/share-pinterest.webp) -2px -2px no-repeat;background-size:26px 26px;background-position:-1px -1px}
.share-btn-list .ins{background:url(https://img01.v15cdn.com/share/share-ins.webp) no-repeat,radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285aeb 90%);background-size:26px 26px;}
.share-btn-list .whatsapp{background:#25d366 url(https://img01.v15cdn.com/share/share-whatsapp.webp) no-repeat center;background-size:22px 22px}
.share-btn-list .mail{background:#f90 url(https://img01.v15cdn.com/share/share-mail.webp) center no-repeat;background-size:18px 18px;background-position:center}
.share-btn-list .mail.vk{background:#07f url(https://img01.v15cdn.com/share/share-vk.webp) center no-repeat;background-size:18px 18px;background-position:center}
.share-btn-list a{display: block;width: 100%;height: 100%;}
@media (max-width:768px){.share-btn-list{width:100%}
.share-btn-list .share-btn:hover{transform:translateY(0)}
.share-btn-list .share-btn{width:25px;height:25px}
.share-btn-list .facebook{background-size:23px 23px}
.share-btn-list .linkedin,.share-btn-list .twitter{background-size:30px 30px;background-position:-3px -3px}
.share-btn-list .pinterest{background-size:26px 26px;background-position:-1px -1px}
.share-btn-list .mail{background-size:18px 18px;background-position:center}
}
#wmkc .wmkc-list>li.wmkc-whatsapp a,#wmkc .wmkc-list>li.wmkc-whatsapp span,
#wmkc .wmkc-list>li.wmkc-email a,#wmkc .wmkc-list>li.wmkc-email a span{background:#67b88a;box-shadow:0 0 0}
footer .foot-main{padding:30px 0;padding-bottom: 0;}
footer .foot-logo img{height:80px;width:auto;max-height:none}
footer .foot-nav .foot-list li#li_Menu101_inquiry,footer .foot-nav .foot-list li#li_Menu101_sitemap{display:none}
@media (min-width:1025px){.head-top {display:none;}
body {padding-top:100px;}
.head-nav .nav-ul>li>a,header.is-active .head-info .head-nav .nav-ul>li>a {color:#fff}
.head-nav .nav-ul>li>a.inmenu_1,.head-nav .nav-ul>li:hover>a {color:#fff!important}
.head-nav .nav-ul>li>a::before,.head-nav .search-box .head-search button {background:#fff}
.head-nav .search-box .head-search button em {color:var(--color1)}}
.head-info,header.is-active .head-info {background:var(--color1);}
@media (max-width:1024px){.m-menu span{background:#fff}}
@media (max-width:768px){.kche-t46 .kche-item-img{max-width:100%;}}
@media (min-width:1025px) {footer .foot-logo{margin-bottom: 10px;}
footer .foot-nav .foot-list li{margin-bottom: 0;}
footer .foot-list li{margin-bottom: 0;}
footer .foot-link li{margin-bottom: 0;}
footer .copyright{padding: 5px 10px;}
}
footer .foot-share{display: none;}
p.pheight{line-height:.7}
.news-d-main .share-btn-list{display:none}